Subject: Re: [PATCH v5] add: support pre-add hook

From: Junio C Hamano <[email-masked]>
Date: Thu, 05 Mar 2026 11:23:01 -0800

Adrian Ratiu <[email-masked]> writes:

> The turnaround in minutes between v4 -> v5 is also surprising.
> Please give humans a chance to review & respond, at least a couple of
> days between resvisions. :)

As we saw Patrick did in another thread, I often take such a short
turnaround as a bad sign that the humans are not paying enough
attention to what they are sending out on the authoring side, i.e.,
the new iterations are probably outpacing not just reviewers but the
authors ;-)